.qtybox {
	font-size: 14px;
}

.qtybox-child {
	width: 40px;
	display: inline-block;
	text-align: center;
}

.qtybox-child:hover {
	border-color: #1f2b7b;
}

.qtybox-child-l {
	border: 1px solid #dedede;
    border-radius: 30px;
	text-align: center;
}

.qtybox-child-l:hover {
	cursor: pointer;
}

.qtybox-child-r {
	border: 1px solid #dedede;
    border-radius: 30px;
	text-align: center;
}

.qtybox-child-r:hover {
	cursor: pointer;
}